<?xml version="1.0" encoding="UTF-8"?>
<!--
Template derived pattern
===========================================
ID: 1.3.6.1.4.1.19376.1.3.3.1.7
Name: Laboratory Performer
Description: Laboratory Performers SHALL be recorded as performers in the CDA Header as well as in the structured body.
                Documentation of laboratory performers MAY be done in multiple levels of the document to reflect performance scope. In the case where there 
                is a single Laboratory Performer, this entity SHALL be documented in CDA header as shown. In the case where multiple Laboratory 
                Performers participated in the lab testing process, they SHALL be documented in the structuredBody at the observation level.
                These performers SHALL conform to the General Constraints found in HL7 CRS: 2.1.1 with respect to the requirements for name, 
                address, telephone numbers and other contact information. 
                This module is out of the XDS-Lab Specification and documented there in a <performer> element. This module does not 
                change requirements stated in that specification but is structured as a module to en
-->
<pattern xmlns="http://purl.oclc.org/dsdl/schematron"
         id="template-1.3.6.1.4.1.19376.1.3.3.1.7-2014-05-26T000000">
   <title>Laboratory Performer</title>
   <!--
Template derived rules for ID: 1.3.6.1.4.1.19376.1.3.3.1.7
Context: *[hl7:templateId/@root='1.3.6.1.4.1.19376.1.3.3.1.7']
Item: (LaboratoryPerformer)
-->

   <rule context="*[hl7:templateId/@root='1.3.6.1.4.1.19376.1.3.3.1.7']"
         id="tmp-r-2e1c326f-b648-4ee0-8e57-58f2a7a6a014">
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-20151001T133840/tmp-1.3.6.1.4.1.19376.1.3.3.1.7-2014-05-26T000000.html"
              test="count(hl7:templateId[@root='1.3.6.1.4.1.19376.1.3.3.1.7'])&gt;=1 and not(hl7:templateId[@root='1.3.6.1.4.1.19376.1.3.3.1.7']/@nullFlavor)">(LaboratoryPerformer): Element hl7:templateId[@root='1.3.6.1.4.1.19376.1.3.3.1.7'] ist mandatory [min 1x].</assert>
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-20151001T133840/tmp-1.3.6.1.4.1.19376.1.3.3.1.7-2014-05-26T000000.html"
              test="count(hl7:templateId[@root='1.3.6.1.4.1.19376.1.3.3.1.7'])&lt;=1">(LaboratoryPerformer): Element hl7:templateId[@root='1.3.6.1.4.1.19376.1.3.3.1.7'] kommt zu häufig vor [max 1x].</assert>
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-20151001T133840/tmp-1.3.6.1.4.1.19376.1.3.3.1.7-2014-05-26T000000.html"
              test="count(hl7:time)&gt;=1 and not(hl7:time/@nullFlavor)">(LaboratoryPerformer): Element hl7:time ist mandatory [min 1x].</assert>
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-20151001T133840/tmp-1.3.6.1.4.1.19376.1.3.3.1.7-2014-05-26T000000.html"
              test="count(hl7:time)&lt;=1">(LaboratoryPerformer): Element hl7:time kommt zu häufig vor [max 1x].</assert>
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-20151001T133840/tmp-1.3.6.1.4.1.19376.1.3.3.1.7-2014-05-26T000000.html"
              test="count(hl7:assignedEntity)&gt;=1 and not(hl7:assignedEntity/@nullFlavor)">(LaboratoryPerformer): Element hl7:assignedEntity ist mandatory [min 1x].</assert>
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-20151001T133840/tmp-1.3.6.1.4.1.19376.1.3.3.1.7-2014-05-26T000000.html"
              test="count(hl7:assignedEntity)&lt;=1">(LaboratoryPerformer): Element hl7:assignedEntity kommt zu häufig vor [max 1x].</assert>
   </rule>
   <!--
Template derived rules for ID: 1.3.6.1.4.1.19376.1.3.3.1.7
Context: *[hl7:templateId/@root='1.3.6.1.4.1.19376.1.3.3.1.7']/hl7:templateId[@root='1.3.6.1.4.1.19376.1.3.3.1.7']
Item: (LaboratoryPerformer)
-->

   <rule context="*[hl7:templateId/@root='1.3.6.1.4.1.19376.1.3.3.1.7']/hl7:templateId[@root='1.3.6.1.4.1.19376.1.3.3.1.7']"
         id="tmp-r-8a8ec05f-a251-4643-a7a7-a5d6e9d65981">
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-20151001T133840/tmp-1.3.6.1.4.1.19376.1.3.3.1.7-2014-05-26T000000.html"
              test="string(@root)=('1.3.6.1.4.1.19376.1.3.3.1.7')">(LaboratoryPerformer): Der Wert von @root MUSS '1.3.6.1.4.1.19376.1.3.3.1.7' sein.</assert>
   </rule>
   <!--
Template derived rules for ID: 1.3.6.1.4.1.19376.1.3.3.1.7
Context: *[hl7:templateId/@root='1.3.6.1.4.1.19376.1.3.3.1.7']/hl7:time
Item: (LaboratoryPerformer)
-->

   <rule context="*[hl7:templateId/@root='1.3.6.1.4.1.19376.1.3.3.1.7']/hl7:time"
         id="tmp-r-60bb09c4-a7fd-420e-8ea0-3601d6494706">
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-20151001T133840/tmp-1.3.6.1.4.1.19376.1.3.3.1.7-2014-05-26T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='IVL_TS' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(LaboratoryPerformer): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:IVL_TS" haben, gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="IVL_TS"/>
   </rule>
   <!--
Template derived rules for ID: 1.3.6.1.4.1.19376.1.3.3.1.7
Context: *[hl7:templateId/@root='1.3.6.1.4.1.19376.1.3.3.1.7']/hl7:assignedEntity
Item: (LaboratoryPerformer)
-->

   <rule context="*[hl7:templateId/@root='1.3.6.1.4.1.19376.1.3.3.1.7']/hl7:assignedEntity"
         id="tmp-r-bd0651b9-4890-421a-b0ab-81a9743ea824">
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-20151001T133840/tmp-1.3.6.1.4.1.19376.1.3.3.1.7-2014-05-26T000000.html"
              test="count(hl7:id)&gt;=1 ">(LaboratoryPerformer): Element hl7:id ist required [min 1x].</assert>
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-20151001T133840/tmp-1.3.6.1.4.1.19376.1.3.3.1.7-2014-05-26T000000.html"
              test="count(hl7:id)&lt;=1">(LaboratoryPerformer): Element hl7:id kommt zu häufig vor [max 1x].</assert>
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-20151001T133840/tmp-1.3.6.1.4.1.19376.1.3.3.1.7-2014-05-26T000000.html"
              test="count(hl7:code)&lt;=1">(LaboratoryPerformer): Element hl7:code kommt zu häufig vor [max 1x].</assert>
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-20151001T133840/tmp-1.3.6.1.4.1.19376.1.3.3.1.7-2014-05-26T000000.html"
              test="count(hl7:addr)&gt;=1 and not(hl7:addr/@nullFlavor)">(LaboratoryPerformer): Element hl7:addr ist mandatory [min 1x].</assert>
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-20151001T133840/tmp-1.3.6.1.4.1.19376.1.3.3.1.7-2014-05-26T000000.html"
              test="count(hl7:addr)&lt;=1">(LaboratoryPerformer): Element hl7:addr kommt zu häufig vor [max 1x].</assert>
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-20151001T133840/tmp-1.3.6.1.4.1.19376.1.3.3.1.7-2014-05-26T000000.html"
              test="count(hl7:telecom)&gt;=1 and not(hl7:telecom/@nullFlavor)">(LaboratoryPerformer): Element hl7:telecom ist mandatory [min 1x].</assert>
      <let name="elmcount"
           value="count(hl7:assignedPerson|hl7:representedOrganization)"/>
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-20151001T133840/tmp-1.3.6.1.4.1.19376.1.3.3.1.7-2014-05-26T000000.html"
              test="$elmcount&gt;=1">(LaboratoryPerformer): Auswahl (hl7:assignedPerson oder hl7:representedOrganization) enthält nicht genügend Elemente [min 1x]</assert>
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-20151001T133840/tmp-1.3.6.1.4.1.19376.1.3.3.1.7-2014-05-26T000000.html"
              test="count(hl7:assignedPerson)&lt;=1">(LaboratoryPerformer): Element hl7:assignedPerson kommt zu häufig vor [max 1x].</assert>
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-20151001T133840/tmp-1.3.6.1.4.1.19376.1.3.3.1.7-2014-05-26T000000.html"
              test="count(hl7:representedOrganization)&lt;=1">(LaboratoryPerformer): Element hl7:representedOrganization kommt zu häufig vor [max 1x].</assert>
   </rule>
   <!--
Template derived rules for ID: 1.3.6.1.4.1.19376.1.3.3.1.7
Context: *[hl7:templateId/@root='1.3.6.1.4.1.19376.1.3.3.1.7']/hl7:assignedEntity/hl7:id
Item: (LaboratoryPerformer)
-->

   <rule context="*[hl7:templateId/@root='1.3.6.1.4.1.19376.1.3.3.1.7']/hl7:assignedEntity/hl7:id"
         id="tmp-r-cb693e7d-7443-47db-8930-13b976926936">
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-20151001T133840/tmp-1.3.6.1.4.1.19376.1.3.3.1.7-2014-05-26T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='II' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(LaboratoryPerformer): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:II" haben, gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="II"/>
   </rule>
   <!--
Template derived rules for ID: 1.3.6.1.4.1.19376.1.3.3.1.7
Context: *[hl7:templateId/@root='1.3.6.1.4.1.19376.1.3.3.1.7']/hl7:assignedEntity/hl7:code
Item: (LaboratoryPerformer)
-->

   <rule context="*[hl7:templateId/@root='1.3.6.1.4.1.19376.1.3.3.1.7']/hl7:assignedEntity/hl7:code"
         id="tmp-r-0baad3fb-dc71-4e8b-b3a0-657d45a4641d">
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-20151001T133840/tmp-1.3.6.1.4.1.19376.1.3.3.1.7-2014-05-26T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='CE' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(LaboratoryPerformer): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:CE" haben, gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="CE"/>
   </rule>
   <!--
Template derived rules for ID: 1.3.6.1.4.1.19376.1.3.3.1.7
Context: *[hl7:templateId/@root='1.3.6.1.4.1.19376.1.3.3.1.7']/hl7:assignedEntity/hl7:addr
Item: (LaboratoryPerformer)
-->

   <rule context="*[hl7:templateId/@root='1.3.6.1.4.1.19376.1.3.3.1.7']/hl7:assignedEntity/hl7:addr"
         id="tmp-r-8aadfba5-963d-4b3a-b782-15e3efe14418">
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-20151001T133840/tmp-1.3.6.1.4.1.19376.1.3.3.1.7-2014-05-26T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='AD' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(LaboratoryPerformer): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:AD" haben, gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="AD"/>
   </rule>
   <!--
Template derived rules for ID: 1.3.6.1.4.1.19376.1.3.3.1.7
Context: *[hl7:templateId/@root='1.3.6.1.4.1.19376.1.3.3.1.7']/hl7:assignedEntity/hl7:telecom
Item: (LaboratoryPerformer)
-->

   <rule context="*[hl7:templateId/@root='1.3.6.1.4.1.19376.1.3.3.1.7']/hl7:assignedEntity/hl7:telecom"
         id="tmp-r-7cd465dd-ea98-4d75-aa2f-51c7b8b84bca">
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-20151001T133840/tmp-1.3.6.1.4.1.19376.1.3.3.1.7-2014-05-26T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='TEL' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(LaboratoryPerformer): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:TEL" haben, gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="TEL.AT"/>
   </rule>
   <!--
Template derived rules for ID: 1.3.6.1.4.1.19376.1.3.3.1.7
Context: *[hl7:templateId/@root='1.3.6.1.4.1.19376.1.3.3.1.7']/hl7:assignedEntity/hl7:assignedPerson
Item: (LaboratoryPerformer)
-->

   <rule context="*[hl7:templateId/@root='1.3.6.1.4.1.19376.1.3.3.1.7']/hl7:assignedEntity/hl7:assignedPerson"
         id="tmp-r-2f76807c-3563-4675-a933-1c8a5fb76851">
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-20151001T133840/tmp-1.3.6.1.4.1.19376.1.3.3.1.7-2014-05-26T000000.html"
              test="string(@classCode)=('PSN') or not(@classCode)">(LaboratoryPerformer): Der Wert von @classCode MUSS 'PSN' sein.</assert>
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-20151001T133840/tmp-1.3.6.1.4.1.19376.1.3.3.1.7-2014-05-26T000000.html"
              test="string(@determinerCode)=('INSTANCE') or not(@determinerCode)">(LaboratoryPerformer): Der Wert von @determinerCode MUSS 'INSTANCE' sein.</assert>
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-20151001T133840/tmp-1.3.6.1.4.1.19376.1.3.3.1.7-2014-05-26T000000.html"
              test="count(hl7:name)&gt;=1 and not(hl7:name/@nullFlavor)">(LaboratoryPerformer): Element hl7:name ist mandatory [min 1x].</assert>
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-20151001T133840/tmp-1.3.6.1.4.1.19376.1.3.3.1.7-2014-05-26T000000.html"
              test="count(hl7:name)&lt;=1">(LaboratoryPerformer): Element hl7:name kommt zu häufig vor [max 1x].</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.40.0.34.11.90001
Context: *[hl7:templateId/@root='1.3.6.1.4.1.19376.1.3.3.1.7']/hl7:assignedEntity/hl7:assignedPerson/hl7:name
Item: (PersonElements)
-->

   <rule context="*[hl7:templateId/@root='1.3.6.1.4.1.19376.1.3.3.1.7']/hl7:assignedEntity/hl7:assignedPerson/hl7:name"
         id="tmp-r-ad046c9e-2955-42fd-8914-57c9c878feda">
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-20151001T133840/tmp-1.2.40.0.34.11.90001-2011-12-19T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='PN' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(PersonElements): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:PN" haben, gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="PN"/>
   </rule>
   <!--
Template derived rules for ID: 1.3.6.1.4.1.19376.1.3.3.1.7
Context: *[hl7:templateId/@root='1.3.6.1.4.1.19376.1.3.3.1.7']/hl7:assignedEntity/hl7:representedOrganization
Item: (LaboratoryPerformer)
-->

   <rule context="*[hl7:templateId/@root='1.3.6.1.4.1.19376.1.3.3.1.7']/hl7:assignedEntity/hl7:representedOrganization"
         id="tmp-r-68e2f573-9c84-4c90-b12d-0593d82f57f6">
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-20151001T133840/tmp-1.3.6.1.4.1.19376.1.3.3.1.7-2014-05-26T000000.html"
              test="string(@classCode)=('ORG') or not(@classCode)">(LaboratoryPerformer): Der Wert von @classCode MUSS 'ORG' sein.</assert>
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-20151001T133840/tmp-1.3.6.1.4.1.19376.1.3.3.1.7-2014-05-26T000000.html"
              test="string(@determinerCode)=('INSTANCE') or not(@determinerCode)">(LaboratoryPerformer): Der Wert von @determinerCode MUSS 'INSTANCE' sein.</assert>
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-20151001T133840/tmp-1.3.6.1.4.1.19376.1.3.3.1.7-2014-05-26T000000.html"
              test="count(hl7:name)&gt;=1 and not(hl7:name/@nullFlavor)">(LaboratoryPerformer): Element hl7:name ist mandatory [min 1x].</assert>
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-20151001T133840/tmp-1.3.6.1.4.1.19376.1.3.3.1.7-2014-05-26T000000.html"
              test="count(hl7:name)&lt;=1">(LaboratoryPerformer): Element hl7:name kommt zu häufig vor [max 1x].</assert>
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-20151001T133840/tmp-1.3.6.1.4.1.19376.1.3.3.1.7-2014-05-26T000000.html"
              test="count(hl7:addr)&lt;=1">(LaboratoryPerformer): Element hl7:addr kommt zu häufig vor [max 1x].</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.40.0.34.11.90002
Context: *[hl7:templateId/@root='1.3.6.1.4.1.19376.1.3.3.1.7']/hl7:assignedEntity/hl7:representedOrganization/hl7:id
Item: (OrganizationElements)
-->

   <rule context="*[hl7:templateId/@root='1.3.6.1.4.1.19376.1.3.3.1.7']/hl7:assignedEntity/hl7:representedOrganization/hl7:id"
         id="tmp-r-5da8affe-2cfb-4296-ae9f-3c728018be08">
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-20151001T133840/tmp-1.2.40.0.34.11.90002-2011-12-19T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='II' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(OrganizationElements): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:II" haben, gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="II"/>
   </rule>
   <!--
Template derived rules for ID: 1.2.40.0.34.11.90002
Context: *[hl7:templateId/@root='1.3.6.1.4.1.19376.1.3.3.1.7']/hl7:assignedEntity/hl7:representedOrganization/hl7:name
Item: (OrganizationElements)
-->

   <rule context="*[hl7:templateId/@root='1.3.6.1.4.1.19376.1.3.3.1.7']/hl7:assignedEntity/hl7:representedOrganization/hl7:name"
         id="tmp-r-eb2aa5be-e407-49ac-b207-2754181eb151">
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-20151001T133840/tmp-1.2.40.0.34.11.90002-2011-12-19T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='ON' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(OrganizationElements): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:ON" haben, gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="ON"/>
   </rule>
   <!--
Template derived rules for ID: 1.2.40.0.34.11.90002
Context: *[hl7:templateId/@root='1.3.6.1.4.1.19376.1.3.3.1.7']/hl7:assignedEntity/hl7:representedOrganization/hl7:telecom
Item: (OrganizationElements)
-->

   <rule context="*[hl7:templateId/@root='1.3.6.1.4.1.19376.1.3.3.1.7']/hl7:assignedEntity/hl7:representedOrganization/hl7:telecom"
         id="tmp-r-825319eb-23f4-4642-868d-18f664fe3d41">
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-20151001T133840/tmp-1.2.40.0.34.11.90002-2011-12-19T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='TEL' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(OrganizationElements): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:TEL" haben, gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="TEL.AT"/>
   </rule>
   <!--
Template derived rules for ID: 1.2.40.0.34.11.90002
Context: *[hl7:templateId/@root='1.3.6.1.4.1.19376.1.3.3.1.7']/hl7:assignedEntity/hl7:representedOrganization/hl7:addr
Item: (OrganizationElements)
-->

   <rule context="*[hl7:templateId/@root='1.3.6.1.4.1.19376.1.3.3.1.7']/hl7:assignedEntity/hl7:representedOrganization/hl7:addr"
         id="tmp-r-5e97780f-0915-4f36-807a-261e733726d6">
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-20151001T133840/tmp-1.2.40.0.34.11.90002-2011-12-19T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='AD' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(OrganizationElements): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:AD" haben, gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="AD"/>
   </rule>
</pattern>
